/* Class = "NSTextFieldCell"; title = "Hint:"; ObjectID = "25"; */
"25.title" = "Hint:";

/* Class = "NSWindow"; title = "Lock Screen"; ObjectID = "27"; */
"27.title" = "Lock Screen";

/* Class = "NSTextFieldCell"; title = "I must write it all out, at any cost. Writing is thinking. It is more than living, for me it is conscious living. \n– Anne Morrow Lindbergh"; ObjectID = "bIk-XW-Wdz"; */
"bIk-XW-Wdz.title" = "I must write it all out, at any cost. Writing is thinking. It is more than living, for me it is conscious living. 
– Anne Morrow Lindbergh";

